Package: apt Architecture: amd64 Version: 2.0.6 Priority: important Section: admin Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: APT Development Team Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 4209 Provides: apt-transport-https (= 2.0.6) Depends: adduser, gpgv | gpgv2 | gpgv1, libapt-pkg6.0 (>= 2.0.6), ubuntu-keyring, libc6 (>= 2.15), libgcc-s1 (>= 3.0), libgnutls30 (>= 3.6.12), libseccomp2 (>= 2.4.2), libstdc++6 (>= 9), libsystemd0 Recommends: ca-certificates Suggests: apt-doc, aptitude | synaptic | wajig, dpkg-dev (>= 1.17.2), gnupg | gnupg2 | gnupg1, powermgmt-base Breaks: apt-transport-https (<< 1.5~alpha4~), apt-utils (<< 1.3~exp2~), aptitude (<< 0.8.10) Replaces: apt-transport-https (<< 1.5~alpha4~), apt-utils (<< 1.3~exp2~) Filename: pool/main/a/apt/apt_2.0.6_amd64.deb Size: 1295960 MD5sum: 6c6514c591eb7dd76aa30eb8bf16900b SHA1: ca517b4d917e541822e4925a89a483da9e035d3d SHA256: e4184a0b685fe2620d07b64174e1831e67bd98afb19d21b030cb23d730edc413 SHA512: 1a459ef56132551a9e0ed8fda6a97ea6dee1a59972aca6a22c4831c08cad515da852efd88550c796f95d970864c7323d8abfcd06b8930b003e5c6ab365a54308 Description: commandline package manager Task: minimal Description-md5: 9fb97a88cb7383934ef963352b53b4a7 Build-Essential: yes